/Archiv/
/Projektdateien/

/.idea/


.DS_Store

# Files with passwords or token
.env
.env.*
!.env.example
.htpasswd


# TYPO3
/public/*
/private/*
/var/
/vendor/

# FE Build
Build/*/node_modules/
prepros*

# Testing
.php-cs-fixer.cache

# DB-Export
/data/*
